{
  "name": "@jupyterlab/example-cell",
  "version": "4.0.11",
  "private": true,
  "scripts": {
    "build": "tsc -p src && webpack",
    "clean": "rimraf build"
  },
  "dependencies": {
    "@jupyter/ydoc": "^1.1.1",
    "@jupyterlab/application": "^4.0.11",
    "@jupyterlab/apputils": "^4.1.11",
    "@jupyterlab/cells": "^4.0.11",
    "@jupyterlab/codemirror": "^4.0.11",
    "@jupyterlab/completer": "^4.0.11",
    "@jupyterlab/coreutils": "^6.0.11",
    "@jupyterlab/rendermime": "^4.0.11",
    "@jupyterlab/services": "^7.0.11",
    "@jupyterlab/theme-light-extension": "^4.0.11",
    "@jupyterlab/ui-components": "^4.0.11",
    "@lumino/commands": "^2.1.3",
    "@lumino/widgets": "^2.3.0"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "mini-css-extract-plugin": "^2.7.0",
    "mini-svg-data-uri": "^1.4.4",
    "rimraf": "~3.0.0",
    "style-loader": "~3.3.1",
    "typescript": "~5.0.4",
    "webpack": "^5.76.1",
    "webpack-cli": "^5.0.1",
    "whatwg-fetch": "^3.0.0"
  }
}
